<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.965999603271</MDI>
      <MDI key="STATISTICS_MEAN">-5.124062656183</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.17200088501</MDI>
      <MDI key="STATISTICS_STDDEV">5.7239225337545</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
